package com.ym.mec.oa.fallback;

import com.ym.mec.oa.OaFeignService;
import com.ym.mec.oa.entity.OAUser;
import org.springframework.stereotype.Component;

@Component
public class OaFeignServiceFallback implements OaFeignService {
    @Override
    public Object register(OAUser oaUser) {
        return null;
    }

    @Override
    public Object updateUser(OAUser oaUser) {
        return null;
    }

    @Override
    public Object delUser(OAUser oaUser) {
        return null;
    }

    @Override
    public Object reInsertUser(OAUser oaUser) {
        return null;
    }

}
